@charset "utf-8";

@import url("//fonts.googleapis.com/css?family=Pacifico&text=Pure");
@import url("//fonts.googleapis.com/css?family=Roboto:700&text=css");
@import url("//fonts.googleapis.com/css?family=Kaushan+Script&text=!");
 
body{
	margin:0px;
	padding:0px; 
}
.vl{
  border-left: 2px solid green;
  height: 200px;
}
.checkMark {
	color: #006405;
}
.socialIcon{
	

font-size: 20px;
	cursor: pointer;
}

.g-recaptcha{max-width:70%; -webkit-transform:scale(0.77); -moz-transform:scale(0.77); -ms-transform:scale(0.77); -o-transform:scale(0.77); transform:scale(0.77); /*transform-origin:left top; -webkit-transform-origin:left top;*/}

.containerShape {
    width: 800px;
    /* clear floats */
    overflow: hidden;
    /* other styles here.. */
}
.elementShape {
    /* establish coordinate system */
    /*  width: 800px;
    height: 600px; 
    float: right;
    background-image: url(banner001.jpg);
    background-size: cover;
    /* 
    shape-outside: polygon(nonzero, 23% 89.85%, 23.75% 83.85%, 27.75% 78.35%, 33.75% 75.15%, 42.65% 75.65%, 46.25% 69.35%, 51.65% 68.15%, 52.65% 61.65%, 55.65% 54.15%, 42.5% 37.85%, 42.9% 29.15%, 46.25% 24.35%, 51.25% 23.65%, 53.65% 13.15%, 59.25% 5.65%, 68% 1%, 99.75% 0.65%, 100% 100%, 23.9% 99.85%) border-box;*/
	
	  float: left; 
    width: 120px;
    height: 120px;
	shape-outside: circle(50%);
	-webkit-shape-outside: circle(50%);
	-moz-shape-outside: circle(50%);
	-ms-shape-outside: circle(50%);
	-o-shape-outside: circle(50%);
	padding-top: 10px;
	border-radius: 50%;


	margin: 10px;
	clip-path: circle(50%);
	-webkit-clip-path: circle(50%);
	-moz-clip-path: circle(50%);
	-ms-clip-path: circle(50%);
	-o-clip-path: circle(50%);
	
	text-align: center;
	background:#ddd;
color: #eee;
   /* shape-outside: polygon(50% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(50% 0%, 100% 100%, 0% 100%);*/
} 
 

.elementShapeThird {	
	  float: left; 
    width: 120px;
    height: 120px;
	shape-outside: circle(50%);
	-webkit-shape-outside: circle(50%);
	-moz-shape-outside: circle(50%);
	-ms-shape-outside: circle(50%);
	-o-shape-outside: circle(50%);
		border-radius: 50%;
	padding-top: 10px;
	margin: -30px;
	clip-path: circle(50%);
	-webkit-clip-path: circle(50%);
	-moz-clip-path: circle(50%);
	-ms-clip-path: circle(50%);
	-o-clip-path: circle(50%);
	text-align: center;
	background:#000;
color:dodgerblue;

} 
 

.deheader
{
	width:100%;
	height:200px;
	float:left;
	z-index:5999;
	background:#fff;
	}
.deheader.small
{
	
	width:100%;
	height:80px;
	float:left;
	position:fixed;
	z-index:999;
	background:rgba(255,255,255,0.9);
	}	
.delogo.small
{
	height:80px;
	width:250px;
	float:left;
}
.delogo img.small
{
	height:60px;
	width:auto;
	display:table;
	float:left;
	margin:10px 20px 10px;
	
}	
.demenu.small
{
	width:auto;
	height:50px;
	display:table;
	margin:15px 20px 0px 0px;
	float:right;
	}
.demenu_border.small, .deslogan.small
{
	display:none;	
}

.delogo	
{
	height:100px;
	width:100%;
	float:left;
}
.delogo img
{
	height:60px;
	width:auto;
	display:table;
	margin:25px auto 15px;
	
}
.demenu
{
	width:100%;
	height:50px;
	float:left;
	}
.demenu ul
{
	width:auto;
	display:table;

	height:30px;
	
	margin:10px auto 0px;
	
	
}
.demenu ul li
{
	text-decoration:none;
	list-style:none;
	float:left;
}
.demenu ul li a
{
	text-decoration:none;
	font-style:normal;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, "Arial Black", "Compacta BT";
font-weight:100;
	padding:5px 15px;
	float:left;

	font-size:14px;
	color:#633412;}
	
 .demenu ul li a:hover, .decolor
 {
	 color:#00A0C6;
 }
.demenu_border
{
	width:70%;
	margin:0px 15%;
	float:left;
	height:2px;
	opacity:0.20;
	border-bottom:#633412 thin solid;
}
.deslogan
{
	width:100%;
	height:20px;
		font-weight:bolder;
	margin-top:10px;
	float:left;
	letter-spacing:3px;
	font-family: 'Poiret One', cursive;
	color:#633412;
	text-align:center;
	}
.decontent
{
	width:100%;
	height:500px;
	float:left;
	background-color:#0FC;
	
	
}
.mob
{
	display:none;
}
.desk
{
	display:block;}


@media screen and (max-width:860px) {
	.mob
	{
		display:block;}
	.desk, .deheader.small, .delogo.small, .delogo img.small,.demenu.small, .demenu_border.small, .deslogan.small

{
	display:none;
	}
.mobbanner
{
	width:100%;
	height:auto;
	float:left;
}
.mobbanner img
{
	width:100%;
	height:auto;
	float:left;
}
	.deheader
{
	width:100%;
	height:110px;
	float:left;
	background-color:#fff;
	}
.delogo	
{
	height:60px;
	width:100%;
	float:left;
}
.delogo img
{
	height:60px;
	width:auto;
	display:table;
	margin:0px auto 0px;
	
}
}




@font-face{font-family:sharpsansthin;src:url(fonts/SHARPSANS%20THIN.OTF);}
@font-face{font-family:sharpsanslight;src:url(fonts/SHARPSANS%20LIGHT_0.OTF);}
@font-face{font-family:sharpmedium;src:url(fonts/SHARPSANS%20MEDIUM_0.OTF);font-weight:100;}
@font-face{font-family:sharpsansbold;src:url(fonts/SHARPSANS%20BOLD_0.OTF);}
@font-face{font-family:sharpsansextrabold;src:url(fonts/SHARPSANS%20EXTRA%20BOLD_0.OTF);}
*{font-family:sharpmedium;font-size:14px; }
.font-sharpsanslight{font-family:sharpsanslight;}


.zindexminus{
	z-index: -2;
}

.font-size-16 {
	font-size: 16px!important;
}
a {
  color: #999!important;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #fff!important;
  text-decoration:none!important;
}

.my-banner-small-text{
font-size: 15px;
	width: 60%;
	
}

.my-banner-text{
font-size:2.75em;
	font-family:sharpsanslight;	
}
.my-banner-extrabold{
	font-size:2.75em;
	font-family:sharpsansextrabold;	
}
.my-big-extrabold{
	font-size:9em;
	font-family:sharpsansextrabold;	
}
.my-title-bold{
	font-size:5em;
	font-family:sharpsansbold;	
}
.my-title-extrabold{
	font-size: 5em;
	font-family:sharpsansextrabold;	
}
.my-title-light{
font-size: 5em;
	font-family:sharpsanslight;	
}

.my-sub-title {
font-family:sharpmedium;
	font-size: 2em;
}
.my-about-title{

	font-size: 1.5em;
	font-family:sharpsanslight;	
}

.my-about-title-bold{

	font-size: 4em;
font-family:sharpsansextrabold;	
}

@media (max-width: 992px) {
.my-banner-small-text{
font-size: 13px;
	width: 90%;
}
	.ovcentered-left {
  position: absolute;
  top: 15%!important;
  left:43%!important;
  transform: translate(-50%, 5%);
  -webkit-transform: translate(-50%, 5%);
  -moz-transform: translate(-50%, 5%);
  -ms-transform: translate(-50%, 5%);
  -o-transform: translate(-50%, 5%);
		
	
}
}

.margin-minus300{
	margin-top: -300px!important;
}
.margin-minus150{
	margin-top: -150px!important;
}

@media (max-width: 768px) {
	
	.margin-minus300{
	margin-top: 0px!important;
}
.margin-minus150{
	margin-top: 50px!important;
}
	
	.fixed-bottom-mob{width:auto; height: 60px;  position: fixed; bottom: 2%; right: 2%; z-index: 20000;}
	
	.icon-mob{ width: 50px; height: 50px;  background-color:#222;  border-radius: 50%; margin: 5px; float: left}
	
	.icon-mob:hover {background: #000;}
	

	.my-banner-text{
font-size: 2em;
	font-family:sharpsanslight;	
}
.my-banner-extrabold{
	font-size:1.15em;
	font-family:sharpsansextrabold;	
}
.my-big-extrabold{
	font-size:5em;
	font-family:sharpsansextrabold;	
}
.my-title-bold{
	font-size:3em;
	font-family:sharpsansbold;	
}
.my-title-extrabold{
	font-size: 2em!important;
	font-family:sharpsansextrabold;	
}
.my-title-light{
font-size: 3em;
	font-family:sharpsanslight;	
}

.my-sub-title {
font-family:sharpmedium;
	font-size: 1.5em;
}
	
	.masktitle {
  color: transparent;
  background: url("../img/textbg.jpg") repeat;
  background-position: 40% 10%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;

		
  position: relative;
 text-align: right;
  line-height: -65px!important;
  letter-spacing: -3px!important;
	z-index: -1;
}
	
}

 
.bg-black-50
{
	background: rgba(0,0,0,0.8);

}

.bg-black {
	background: #000!important;
}

.my-nav{
font-size: 2em;
	font-family:sharpsansbold;
	
}
.my-nav-fc{
font-size: 1em;
	font-family:sharpsansbold;	
}
.dodger{	
color: dodgerblue;
}
.def-lineheight{
	line-height: 28px;
}
.my-color-ccc
{
	color: #ccc;
}

.bg-ddd{
	background:#ddd!important;
}


.ovcontainer {
  position: relative;
  text-align: center;
  color: white;
}

.ovbottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.ovtop-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.ovtop-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

.ovbottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.ovcentered {
		
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
	
	 		
}

.ovcentered-right {
  position: absolute;
  top: 40%;
  left: 65%;
  transform: translate(-20%, -35%);
  -webkit-transform: translate(-20%, -35%);
  -moz-transform: translate(-20%, -35%);
  -ms-transform: translate(-20%, -35%);
  -o-transform: translate(-20%, -35%);
	
}

.ovcentered-left {
  position: absolute;
  top: 25%;
  left: 40%;
  transform: translate(-50%, 5%);
  -webkit-transform: translate(-50%, 5%);
  -moz-transform: translate(-50%, 5%);
  -ms-transform: translate(-50%, 5%);
  -o-transform: translate(-50%, 5%);
	
}

.ovcentered-left-about {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, 5%);
  -webkit-transform: translate(-50%, 5%);
  -moz-transform: translate(-50%, 5%);
  -ms-transform: translate(-50%, 5%);
  -o-ransform: translate(-50%, 5%);
}
.ovcentered-bottom {
  position: absolute;
  bottom: 0%;
   left: 45%;
  transform: translate(-45%, 0%);
  -webkit-transform: translate(-45%, 0%);
  -moz-transform: translate(-45%, 0%);
  -ms-transform: translate(-45%, 0%);
  -o-transform: translate(-45%, 0%);
	
}


.icon-big
{
	font-size: 60px!important;
	color: #999;
}







/* Navigation */
/*.navBody {
  background-color: #1e2023;
  font-family: "Fira Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

.site-content {
  max-width: 1100px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
   -moz-box-align: center;
  -ms-box-align: center;
  -o-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
   -ms-box-pack: center;
  -o-box-pack: center;
          justify-content: center;
}


.site-content__headline {
  font-weight: 200;
  color: #ffffff;
  font-size: calc(2vw + 10px);
}

.menu-icon {
  height: 40px;
  width: 40px;
  position: fixed;
  z-index: 2500;
  right: 50px;
  top: 30px;
  cursor: pointer;
}
.menu-icon__line {
  height: 4px;
  width: 40px;
  display: block;
  background-color: #ffffff;
  margin-bottom: 4px;
  -webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
  -moz-transition: background-color .5s ease, -moz-transform .2s ease;
  -ms-transition: background-color .5s ease, -ms-transform .2s ease;
  -o-transition: background-color .5s ease, -o-transform .2s ease;
	
	
  transition: background-color .5s ease, -webkit-transform .2s ease;
  transition: transform .2s ease, background-color .5s ease;
  transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease; 
}
.menu-icon__line-left {
  width: 20px;
}
.menu-icon__line-right {
  width: 20px;
  float: right;
}

.MyNewnav {
  position: fixed;
  z-index: -1;
}
.MyNewnav:before, .MyNewnav:after {
  content: "";
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(234, 234, 234, 0.2);
  z-index: -1;
  -webkit-transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
  transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
  transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
  transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s, -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
  -webkit-transform: translateX(0%) translateY(-100%);
          transform: translateX(0%) translateY(-100%);
}
.MyNewnav:after {
  /*background:rgba(255,255,255,10);*/
	background-image: linear-gradient(220deg, rgba(255,255,255,10) 0%, rgba(255,255,255,10) 90%, rgba(255,255,255,0) 90%, rgba(255,255,255,0) 100%);
	
  -webkit-transition-delay: 0s;
          -moz-transition-delay: 0s;
          -ms-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
}
.MyNewnav:before {
  -webkit-transition-delay: .1s;
          -moz-transition-delay: .1s;
          -ms-transition-delay: .1s;
          -o-transition-delay: .1s;
          transition-delay: .1s;
}
.MyNewnav__content {
  position: fixed;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
         	-moz-transform: translate(0%, -50%);
          -ms-transform: translate(0%, -50%);
          -o-transform: translate(0%, -50%);
          transform: translate(0%, -50%);	
  width: 100%;
  text-align: center;
 /* font-size: calc(2vw + 10px);
  font-weight: 200;*/
 cursor: pointer;


	
}
.MyNewnav__list-item  {
  position: relative;
  display: inline-block;
  -webkit-transition-delay: 0.8s;
           -moz-transition-delay: 0.8s;
          -ms-transition-delay: 0.8s;
          -o-transition-delay: 0.8s;
          transition-delay: 0.8s;
  opacity: 0;
  -webkit-transform: translate(0%, 100%);
          -moz-transform: translate(0%, 100%);
          -ms-transform: translate(0%, 100%);
          -o-transform: translate(0%, 100%);
          transform: translate(0%, 100%);

  -webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
  transition: opacity .2s ease, -webkit-transform .3s ease;
  transition: opacity .2s ease, transform .3s ease;
  transition: opacity .2s ease, transform .3s ease, -webkit-transform .3s ease;
  margin-right: 60px;
}




@media (max-width: 768px) {
.MyNewnav__list-item  {
  position: relative;
  display: block;

  margin-right: 0px;
}
	.MyNewnav__content {
  position: fixed;
  top: 50%;

		right: 60px;
 
  width:auto;
  text-align: right!important;
/*  font-size: calc(2vw + 10px);
  font-weight: 200;*/
  cursor: pointer;

	
}
	
}


.MyNewnavWithoutoutline:before {
width: 0px!important;	
}
.MyNewnav__list-item:before {
  content: "";
  position: absolute;
  background:#007CFF;
  width: 20px;
  height: 3px;
  top: 100%;
  -webkit-transform: translate(0%, 0%);
          -moz-transform: translate(0%, 0%);
          -ms-transform: translate(0%, 0%);
          -o-transform: translate(0%, 0%);
          transform: translate(0%, 0%);
		
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: -1;
}
.MyNewnav__list-item:hover:before {
  width: 100%;
}

.MyNewnav-active .menu-icon__line {
  background-color: #f00;
	
  -webkit-transform: translateX(0px) rotate(-45deg);
          -moz-transform: translateX(0px) rotate(-45deg);
          -ms-transform: translateX(0px) rotate(-45deg);
          -o-transform: translateX(0px) rotate(-45deg);
          transform: translateX(0px) rotate(-45deg);
	
	
}
.MyNewnav-active .menu-icon__line-left {
  -webkit-transform: translateX(1px) rotate(45deg);
          -moz-transform: translateX(1px) rotate(45deg);
          -ms-transform: translateX(1px) rotate(45deg);
          -o-transform: translateX(1px) rotate(45deg);
          transform: translateX(1px) rotate(45deg);
}
.MyNewnav-active .menu-icon__line-right {
  -webkit-transform: translateX(-2px) rotate(45deg);
          -moz-transform: translateX(-2px) rotate(45deg);
          -ms-transform: translateX(-2px) rotate(45deg);
          -o-transform: translateX(-2px) rotate(45deg);
          transform: translateX(-2px) rotate(45deg);
}
.MyNewnav-active .MyNewnav {
  visibility: visible;
	
	
}
.MyNewnav-active .MyNewnav:before, .MyNewnav-active .MyNewnav:after {
  -webkit-transform: translateX(0%) translateY(0%);
          -moz-transform: translateX(0%) translateY(0%);
          -ms-transform: translateX(0%) translateY(0%);
          -o-transform: translateX(0%) translateY(0%);
          transform: translateX(0%) translateY(0%);
	
}


.MyNewnav-active .MyNewnav:after {
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
	
}
.MyNewnav-active .MyNewnav:before {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
	
}
.MyNewnav-active .MyNewnav__list-item {
  opacity: 1;

  -webkit-transform: translateX(0%);
          -moz-transform: translateX(0%);
          -ms-transform: translateX(0%);
          -o-transform: translateX(0%);
          transform: translateX(0%);
	
  -webkit-transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
  transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
  transition: opacity .3s ease, transform .3s ease, color .3s ease;
  transition: opacity .3s ease, transform .3s ease, color .3s ease, -webkit-transform .3s ease;
}
.MyNewnav-active .MyNewnav__list-item:nth-child(0) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.MyNewnav-active .MyNewnav__list-item:nth-child(1) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.MyNewnav-active .MyNewnav__list-item:nth-child(2) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
.MyNewnav-active .MyNewnav__list-item:nth-child(3) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.MyNewnav-active .MyNewnav__list-item:nth-child(4) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
	
}
/* /Navigation */





.grdhash {
/*background: radial-gradient(circle, #eee, #ccc);*/
background: linear-gradient(240deg, #eee, #999, #ddd, #999 );
background-size: 250% 250%;
-webkit-animation: Animationgrdhash 9s ease infinite;
-moz-animation: Animationgrdhash 9s ease infinite;
-o-animation: Animationgrdhash 9s ease infinite;
animation: Animationgrdhash 9s ease infinite;	
	
	
}


@-webkit-keyframes Animationgrdhash {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@-moz-keyframes Animationgrdhash {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@-o-keyframes Animationgrdhash {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@keyframes Animationgrdhash {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}





.grdContactbg
{

/*background: linear-gradient(270deg, #1f4f96, #cf00fb);*/
background: linear-gradient(270deg, #cf00fb, #000);
}


/* animated bg gradient*/
.grdMybg
{
/*background: radial-gradient(circle, #0077ea, #1f4f96, #1b2949, #000);	*/
/*background: linear-gradient(270deg, #000000, #cccccc, #666666, #999999);	*/
background: linear-gradient(270deg, #ff0000, #ffc800, #00ff5f, #00ebff);
background-size: 600% 600%;


-webkit-animation: AnimationName 9s ease infinite;
-moz-animation: AnimationName 9s ease infinite;
-o-animation: AnimationName 9s ease infinite;
animation: AnimationName 9s ease infinite;
}

@-webkit-keyframes AnimationName {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@-o-keyframes AnimationName {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}
@keyframes AnimationName {
    0%{background-position:0% 27%}
    50%{background-position:100% 74%}
    100%{background-position:0% 27%}
}

/* /animated bg gradient*/




.grdred {
background-image: linear-gradient(225deg, rgba(250,0,0,1) 24%, rgba(250,0,0,1) 24%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);

}

/*2020*/
.offerbody {
  min-height: 450px;
  height: 100vh;
  margin: 0;
	background: #ccc;
  background: radial-gradient(circle, #0077ea, #1f4f96, #1b2949, #000);
}

.stage {
  height:80px;
  width:80px;
	/*background: #000;*/


 /* margin: auto;*/
  position: fixed;
  /*top: 0;
  right: 0;*/
  bottom: 20px;
  left: 20px;
  perspective: 9999px;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
	
}

.layer {
  width: auto;
  height: 100%;
   position: fixed;
	
  transform-style: preserve-3d;
  animation: ?_? 5s infinite alternate ease-in-out -7.5s;
  animation-fill-mode: forwards;
  transform: rotateY(40deg) rotateX(33deg) translateZ(0);
}

.layer:after {
  font: 70px/0.65 'Pacifico', 'Kaushan Script', Futura, 'Roboto', 'Trebuchet MS', Helvetica, sans-serif;
  content: '   css\A 2020';
  white-space: pre;
  /*text-align: center;*/
	cursor: pointer;
  position: fixed;
  /*top: 50px;*/
	bottom: 25px;
	left: 25px;
  color: #f40;
  /*color:whitesmoke;*/
  letter-spacing: -2px;
  text-shadow: 4px 0 10px rgba(0, 0, 0, 0.13);
}

.layer:nth-child(1):after {
  transform: translateZ(0px);
}

.layer:nth-child(2):after {
  transform: translateZ(-1.5px);
}

.layer:nth-child(3):after {
  transform: translateZ(-3px);
}

.layer:nth-child(4):after {
  transform: translateZ(-4.5px);
}

.layer:nth-child(5):after {
  transform: translateZ(-6px);
}

.layer:nth-child(6):after {
  transform: translateZ(-7.5px);
}

.layer:nth-child(7):after {
  transform: translateZ(-9px);
}

.layer:nth-child(8):after {
  transform: translateZ(-10.5px);
}

.layer:nth-child(9):after {
  transform: translateZ(-12px);
}

.layer:nth-child(10):after {
  transform: translateZ(-13.5px);
}

.layer:nth-child(11):after {
  transform: translateZ(-15px);
}

.layer:nth-child(12):after {
  transform: translateZ(-16.5px);
}

.layer:nth-child(13):after {
  transform: translateZ(-18px);
}

.layer:nth-child(14):after {
  transform: translateZ(-19.5px);
}

.layer:nth-child(15):after {
  transform: translateZ(-21px);
}

.layer:nth-child(16):after {
  transform: translateZ(-22.5px);
}

.layer:nth-child(17):after {
  transform: translateZ(-24px);
}

.layer:nth-child(18):after {
  transform: translateZ(-25.5px);
}

.layer:nth-child(19):after {
  transform: translateZ(-27px);
}

.layer:nth-child(20):after {
  transform: translateZ(-28.5px);
}

.layer:nth-child(n+10):after {
  -webkit-text-stroke: 3px rgba(0, 0, 0, 0.25);
}

.layer:nth-child(n+11):after {
  -webkit-text-stroke: 10px #111;
 /* -webkit-text-stroke: 10px dodgerblue;
  text-shadow: 6px 0 6px #00366b, 5px 5px 5px #002951, 0 6px 6px #00366b;*/
	text-shadow: 6px 0 6px #111, 5px 5px 5px #111, 0 6px 6px #000;
}

.layer:nth-child(n+12):after {
 /* -webkit-text-stroke: 10px #0077ea;*/
  -webkit-text-stroke: 10px #000;
}

.layer:last-child:after {
  -webkit-text-stroke: 12px rgba(0, 0, 0, 0.1);
}

.layer:first-child:after {
  color: #f60;
  text-shadow: none;
}

@keyframes ?_? {
  100% {
    transform: rotateY(-20deg) rotateX(-23deg);
  }
}
/*2020*/



/* Mask title*/
.masktitle {
  /*font-weight: 800;*/
  color: transparent;
/*  font-size: 120px;
  font-size: 9em;
font-family:sharpsansextrabold;	*/
	
	
/*  background: url("https://phandroid.s3.amazonaws.com/wp-content/uploads/2014/05/rainbow-nebula.jpg") repeat;*/
  background: url("../img/textbg.jpg") repeat;
  background-position: 40% 10%; 
	background-clip: text;
	-webkit-background-clip: text;
  -moz-background-clip: text;
  -ms-background-clip: text;
  -o-background-clip: text;
  position: relative;
 text-align: right;
  line-height: 70px;
  letter-spacing: -8px;
	z-index: -1;
}

.deipadpos{
	margin-top: -2%
}
.show-manual
	{
		display: none!important;
	}
/*for safari */

/*for safari */

/*for internet explorer */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .masktitle {
        background-image:none;
		 background: none;
  background-position: 40% 10%; 
	background-clip:inherit;
-webkit-background-clip:inherit;
  -moz-background-clip:inherit;
  -ms-background-clip:inherit;
  -o-background-clip:inherit;
  position:inherit;
 text-align: right;
  line-height: 70px;
		color:#333;
		
    }
	.ovcentered {
		
  position:inherit;
		float: right;
  top: -40%;
 left: -0%;
transform: translate();
  -webkit-transform: translate(-5%, -5%);
  -moz-transform: translate(-5%, -5%);
  -ms-transform: translate(-5%, -5%);
  -o-transform: translate(-5%, -5%);
		
	 		
}
	.deipadpos{
	margin-top: -42%
}
	.block-manual {
		display: none!important;
	}
	.show-manual
	{
		display: block!important;
	}
}
/*for internet explorer */

/* /Mask title*/





#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}
.gallery-block{padding-bottom:30px;padding-top:60px;}
.gallery-block .heading{margin-bottom:30px;text-align:center;}
.gallery-block .heading h2{font-weight:bold;font-size:1.4rem;text-transform:uppercase;}
.gallery-block.compact-gallery .item{overflow:hidden;margin-bottom:0;background:black;opacity:1;}
.gallery-block.compact-gallery .item .image{transition:0.8s ease; }
.gallery-block.compact-gallery .item .info{position:relative;display:inline-block;}
.gallery-block.compact-gallery .item .description{display:grid;position:absolute;bottom:0;left:16%;padding:10px;font-size:17px;line-height:18px;width:80%;padding-top:15px;padding-bottom:15px;opacity:1;color:#fff;transition:0.8s ease;text-align:right;/*text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);background:linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));*/}
.gallery-block.compact-gallery .item .description .description-heading{font-size:2em; line-height: 30px; font-family: sharpsanslight }
.gallery-block.compact-gallery .item .description .description-body{font-size:0.8em;margin-top:10px; color: #999; }
@media (min-width:576px){.gallery-block.compact-gallery .item .description{opacity:0;}
.gallery-block.compact-gallery .item a:hover .description{opacity:1;}
.gallery-block .zoom-on-hover:hover .image{transform:scale(1.3) ; opacity:0.3;}
}




/* Parallac - aboutus*/

.cd-background-wrapper {
  /*background-color: #001426;*/
  background-color: #000;
  position: relative;
  overflow: hidden;
  -webkit-perspective: 4000px;
  perspective: 4000px;
}

.cd-floating-background {
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-floating-background.is-absolute {
  position: absolute;
}
.cd-floating-background img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* fixes a Firefox bug - images not correctly rendered*/
  background-color: rgba(255, 255, 255, 0.01);
}
.cd-floating-background img:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-floating-background img:first-child {
  -webkit-transform: translateZ(50px);
  -ms-transform: translateZ(50px);
  transform: translateZ(50px);
}
.cd-floating-background img:nth-child(2) {
  -webkit-transform: translateZ(290px);
  -ms-transform: translateZ(290px);
  transform: translateZ(290px);
}
.cd-floating-background img:nth-child(3) {
  -webkit-transform: translateZ(400px);
  -ms-transform: translateZ(400px);
  transform: translateZ(400px);
}
.no-preserve-3d .cd-floating-background {
  /* we target browsers that don't support preserve-3d and show just a standard image - no effect visible */
  position: relative;
}

/* Parallac - aboutus*/


/* icons filling effect */


.cd-icons-filling {
  width: 100%;
  /*max-width: 1170px;*/
  margin: 0 auto;
  /* hide ::after pseudo element - fix for Edge 15 and below */
  overflow: hidden;
}

.cd-icons-filling::before, .cd-icons-filling::after {
  /* the 2 underneath colored sections */
  /* fix flickering on Edge 15 and below */
  content: '/';
  color: transparent;
  position: fixed;
  /* trick to remove flickering on resize */
  width: calc(100% - 2px);
  /*max-width: 1170px;*/
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 50vh;
  z-index: -1;
}

.cd-icons-filling::before {
  /* fix bug - ::before element visible before starting scrolling */
  top: -1px;
  background-color:#f60;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.cd-icons-filling::after {
  top: 50%;
  background-color: #444;
}

@media only screen and (min-width: 1170px) {
  .cd-icons-filling.cd-icons-filling--new-color-1::before {
    background-color: #89FF00;
  }
  .cd-icons-filling.cd-icons-filling--new-color-2::before {
   /* background-color: #bf69c0;*/
    background-color:#0064FF;
  }
  .cd-icons-filling.cd-icons-filling--new-color-3::before {
    background-color: #f00;
  }
}

.cd-service {
  position: relative;
  z-index: 2;
  min-height: 50px;
  margin-left: 16px;
 /*   margin-left: 56px;
background-color: #3e253c;*/
  background-color: #000;
  padding: 1em 1em 4em;
}

.cd-service::before, .cd-service::after {
  content: '';
  position: absolute;
  width: 56px;
  right: 100%;
  z-index: 2;
}

.cd-service::before {
  top: 0;
  height: 50px;
  background-repeat: no-repeat;
}

.cd-service::after {
  top: 50px;
  bottom: 0;
  background-image: url("../img/cd-pattern-small.svg");
  background-repeat: repeat-y;
}

.cd-service.cd-service--divider::after {
  top: 0;
}

.cd-service.cd-service--divider:last-child {
  display: none;
}

.cd-service.cd-service--1::before {
  background-image: url("../img/cd-icon-1-small.svg");
}

.cd-service.cd-service--2::before {
  background-image: url("../img/cd-icon-4-small.svg");
}

.cd-service.cd-service--3::before {
  background-image: url("../img/cd-icon-2-small.svg");
}

.cd-service.cd-service--4::before {
  background-image: url("../img/cd-icon-3-small.svg");
}

.cd-service h2 {
  text-transform: uppercase;
  color: white;
  margin-bottom: 1em;
  font-family: "Merriweather Sans", sans-serif;
}

.cd-service p {
  font-size: 1rem;
  line-height: 1.4;
  color: rgba(255, 255, 255, 0.5);
}

@media only screen and (min-width: 1170px) {
  .cd-service {
    min-height: 525px;
    /*margin-left: 420px;*/
    margin-left:380px;
    padding: 6em 2em;
  }
  .cd-service::before, .cd-service::after {
    width: 420px;
  }
  .cd-service::before {
    height: 325px;
  }
  .cd-service::after {
    top: 325px;
    background-image: url("../img/cd-pattern-large.svg");
  }
  .cd-service.cd-service--divider:first-child, .cd-service.cd-service--divider:last-child {
    min-height: 50px;
    padding: 0;
  }
  .cd-service.cd-service--divider:last-child {
    display: block;
  }
  .cd-service.cd-service--1::before {
    background-image: url("../img/cd-icon-1-large.svg");
  }
  .cd-service.cd-service--2::before {
    background-image: url("../img/cd-icon-4-large.svg");
  }
  .cd-service.cd-service--3::before {
    background-image: url("../img/cd-icon-2-large.svg");
  }
  .cd-service.cd-service--4::before {
    background-image: url("../img/cd-icon-3-large.svg");
  }
  .cd-service h2, .cd-service p {
    color: #444;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
  }
  .cd-service h2 {
    font-size: 3rem;
  }
  .cd-service p {
    font-size: 1rem;
    line-height: 1.6;
  }
  .cd-service.cd-service--focus h2 {
    color: white;
  }
  .cd-service.cd-service--focus p {
    color: rgba(255, 255, 255, 0.5);
  }
}





/* /icons filling effect */














/* scroll to top*/



/*@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext,vietnamese');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');*/



/*:root {
	font-size: 20px;
	--red: #da2c4d;
	--yellow: #f8ab37;
	--green: #2ecc71;
	--white: #ffffff;
	--grey-light: #f2f7f9;
	--grey: #ecedf3;
	--black: #080808;
	--black-blue: #1f2029;
	--black-blue-light: #353746;
	--black-blue-light-2: #404255;
	--black-blue-light-3: #4b4d64;
	--black-light: #424455;
}
body{
    font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.65;
	color: var(--grey);
	background-color: var(--black-blue);
	overflow-x: hidden;
	letter-spacing: 0.2px;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear; 
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
body.light{
	color: var(--black-light);
}
h1{
    font-family: 'Muli', sans-serif;
	font-size: 12vw;
	font-weight: 900;
	line-height: 1;
	color: var(--white);
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear; 
}
body.light h1{
	color: var(--black);
}
body.light{
	background-color: var(--white);
}*/
/*.navbar-brand{
	height: 55px;
	position: fixed;
	top: 50px;
	left: 70px;
	z-index: 3333;
	width: auto;
	display: inline-block;
	margin: 0;
	padding: 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-brand::before{
	position: absolute;
	content: '';
	top: -13px;
	left: 50%;
	width: 80px;
	transform: translateX(-50%);
	height: calc(100% + 26px);
	opacity: 0;
	z-index: -1;
	background-image: linear-gradient(260deg, var(--grey), var(--grey-light));
	animation: border-transform 10s linear infinite alternate forwards;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.navbar-brand::after{
	position: absolute;
	content: '';
	top: -13px;
	left: 50%;
	width: 80px;
	transform: translateX(-50%);
	height: calc(100% + 26px);
	opacity: 1;
	z-index: -1;
	background-image: linear-gradient(160deg, var(--black-blue-light-3), var(--black-blue-light));
	animation: border-transform 10s linear infinite alternate forwards;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.navbar-brand img{
	padding: 7px 0;
	height: 100%;
	width: auto;
	display: block;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}*/
@-webkit-keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
	14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
	28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
	42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
	56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
	70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
	84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}
@keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
	14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
	28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
	42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
	56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
	70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
	84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}
body.light .navbar-brand::before{
	opacity: 1;
}
body.light .navbar-brand::after{
	opacity: 0;
}

.section {
    position: relative;
	width: 100%;
	display: block;
	overflow: hidden;
	height: 100vh;
}
.center-wrap {
    position: absolute;
	width: 100%;
	display: block;
	overflow: hidden;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}
.color-gradient-red-yellow {
	background: linear-gradient(160deg, #da2c4d, #f8ab37);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.color-gradient-red-yellow .uil:before {
	background: linear-gradient(160deg, #da2c4d, #f8ab37);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.size-22 {
	font-size: 22px;
}

/* #Progress
================================================== */

.progress-wrap {
	position: fixed;
	left: 20px;
	bottom: 60px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
/*	border-radius: 50px;
	box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);*/
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap p{
	transform: rotate(270deg)
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
	/*font-family: 'unicons';
	content: '\e84b';*/
	content: 'To the top';
	transform: rotate(270deg);
	text-align: center;
	line-height: 6px;
	font-size: 12px;
	/*color: var(--grey);*/
	color: #999;
	left: 0;
	top: 0;
	height: 46px;
	width: 86px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 0;
}
.progress-wrap::before {
	position: absolute;
	/*font-family: 'unicons';
	content: '\e84b';*/
	content: '\2191';
	text-align: center;
	line-height: 46px;
	font-size: 28px;
	opacity: 0;
	/*background-image: linear-gradient(298deg, var(--red), var(--yellow));*/
	background-image: linear-gradient(298deg, #ddd, #444);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	/*stroke: var(--grey);*/

	
	stroke: #0092FF;
	/*opacity: 0.4!important;*/
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
body.light .progress-wrap {
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.2);
}
body.light .progress-wrap::after {
	color: #1f2029;
}
body.light .progress-wrap svg.progress-circle path {
	stroke: #1f2029;
}
.switch,
.circle {
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
} 
.switch {
	width: 80px;
	height: 4px;
	border-radius: 27px;
	background-image: linear-gradient(298deg, #da2c4d, #f8ab37);
	position: fixed;
	right: 50px;
	top: 75px;
	display: block;
	margin: 0 auto;
	text-align: center;
	opacity: 1;
  z-index: 33333;
    transition: all 300ms linear;
}
.circle {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -5px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #4b4d64;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	animation: border-transform 10s linear infinite alternate forwards;
}
.circle:hover {
	box-shadow: 0 8px 8px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
}
.circle:before {
	position: absolute;
	font-family: 'unicons';
	content: '\eac1';
	top: 0;
	left: 0;
	z-index: 2;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	height: 40px;
	opacity: 1;
	color: #ecedf3;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.circle:after {
	position: absolute;
	font-family: 'unicons';
	content: '\eb8f';
	top: 0;
	left: 0;
	z-index: 2;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	height: 40px;
	color: #f8ab37;
	opacity: 0;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.switched {
}
.switched .circle {
	left: 45px;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	background:#1f2029;
}
.switched .circle:hover {
	box-shadow: 0 8px 8px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
}
.switched .circle:before {
	opacity: 0;
}
.switched .circle:after {
	opacity: 1;
}
/* /scroll to top*/


.lax-mar{
	margin-left: -500px!important;
}
.lax-web{
	font-size: 280px;
}


@media (max-width: 768px) {
	.lax-mar{
	margin-left: -310px!important;
}
	.lax-web{
	font-size: 180px;
}
}









.Myoverlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1025;
  top: 0;
  right: 0;
  background-color: rgb(255,255,255);
 /* background-color: rgba(255,255,255, 0.9);*/
  overflow: hidden;
  transition: 0.5s;
}

.Myoverlaycaption span {
  display: inline-block;
  vertical-align: bottom;
}
.Myoverlaycaption .line {
  position: relative;
  background: #f00;
  height: 1px;
  width: 3rem;
  bottom: 1rem;
}
.Myoverlaycaption {
  position: absolute;
  color: white;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  /*top: 20rem;
  left: 12rem;*/
	
	bottom: -20px;
  left:-20px;
  font-size: 1.3rem;
  z-index: 10;
 /* clip: rect(0rem, 21rem, 12rem, 0px);
  display: inline-block;*/
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay-content ul
{
	
 
	width: 60%!important;
	margin: 0px auto!important;
}
.overlay-content ul li
{
	

	list-style: none;	 
	width: auto;
	margin: 0px auto!important;
	 
	text-align: center;
	text-decoration: none;
}
.overlay-content ul li:hover
{

	list-style: none;
	cursor: pointer;
	text-decoration:underline;
}
.Myoverlay a {
  padding: 8px;
  text-decoration: none!important;
  font-size: 30px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.Myoverlay a:hover, .Myoverlay a:focus {
  color: #f1f1f1;
	/*outline-offset:-95px;
	outline:thin solid #fff!important;*/

}

.Myoverlay .closebtn {
  position: absolute;
  top: 20px;
	color: #f00;
  right: 45px;
  font-size: 60px;
}
.Myoverlay .closebtn:hover{
	color: #000;
}
@media screen and (max-height: 450px) {
  .Myoverlay a {font-size: 20px}
  .Myoverlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}


/*********************** Demo - 7 *******************/
.box6 .boxicon,.box7 .boxicon{padding:0;list-style:none}
.box10 .boxicon li a,.box11,.box12,.box13,.box14,.box6 .boxicon li a,.box7,.box7 .boxicon li a,.box8,.box8 .boxicon li a{text-align:center}
/*.box10,.box11,.box12,.box14,.box4,.box5,.box6,.box7,.box9{box-shadow:0 0 3px rgba(0,0,0,.3)}*/
.box10 .title,.box11 .title,.box4 .title,.box5 .title,.box6 .box-content,.box7 .title{text-transform:uppercase}
.box10:after,.box10:before,.box1:after,.box1:before,.box2 .inner-content:after,.box3:after,.box3:before,.box4:before,.box5:after,.box5:before,.box6:after,.box7:after,.box7:before{content:""}
.box1,.box11,.box12,.box13,.box14,.box16,.box17,.box18,.box2,.box20,.box21,.box3,.box4,.box5,.box5 .boxicon li a,.box6,.box7,.box8{overflow:hidden}
.box1 .title,.box10 .title,.box4 .title,.box7 .title{letter-spacing:1px}
/*.box3 .post,.box4 .post,.box5 .post,.box7 .post{font-style:italic}*/


.box7{position:relative; margin: 2px;}
.box7:after,.box7:before{width:100%;height:100%;background:rgba(0,0,0,.7);position:absolute;top:0;left:0;opacity:0;transition:all .5s ease 0s}
.box7:after{background:rgba(255,255,255,.3);/*border-left:2px solid #00a0c6;*/top:0;left:170%;opacity:1;z-index:1;transform:skewX(45deg);transition:all 1s ease 0s}
.box7:hover:before{opacity:1}
.box7:hover:after{left:-170%}
.box7 img{width:100%;height:auto}
.box7 .box-content{width:100%;position:absolute;  bottom:-100%;left:0;transition:all .5s ease 0s}
.box7:hover .box-content{bottom:30%}
.box7 .title{display:block;font-size:22px;font-weight:700;color:#fff;margin:0 0 10px}
.box7 .post{display:block;font-size:15px;font-weight:100;color:#fff;margin-bottom:10px; margin-left: 10%; margin-right: 10%;}
.box7 .boxicon{margin:0}
.box7 .boxicon li{display:inline-block}
.box7 .boxicon li a{display:block;width:35px;height:35px;line-height:35px;border-radius:50%;background:#00a0c6;font-size:18px;color:#fff!important;margin-right:10px;transition:all .5s ease 0s}
.box8 .boxicon li,.box8 .title{display:inline-block}
.box7 .boxicon li a:hover{transform:rotate(360deg)}
@media only screen and (max-width:990px){.box{margin-bottom:30px}
}



